body {
  font-family: Work Sans, Arial, Tahoma, sans serif;
  background: #6C2F2F;
  color: white;
  
}

li {
  margin-left: 50px;
}

.container {
  width: 95vw;
  padding: 20px;
  margin: 5px;
}

.textbox {
  width: 300px; 
  height: 150px; 
  overflow-y: scroll; 
  border: 1px solid #ccc; 
  padding: 10px; 
  background-color: #AE7E7E;
}
